#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
2002=Llibreta d'adreces de text
2001=Importa una llibreta d'adreces des d'un fitxer de text en format LDIF, o delimitat per comes o tabulacions.  
2000=Text
2006=S'ha produ\u00EFt un error en importar la llibreta d'adreces %S; \u00E9s possible que no se n'hagin importat totes les adreces.
2005=S'ha produ\u00EFt un error en accedir al fitxer de la llibreta d'adreces %S.
2004=S'ha enviat un par\u00E0metre incorrecte a la llibreta d'adreces d'importaci\u00F3.
2003=S'ha importat la llibreta d'adreces %S
